

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  


nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; outline: 0; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */

/* Site styling */ 
html {
	/* always force a scrollbar in non-IE */
	overflow-y: scroll;
	background-color: #fff;
}
body {
	margin: 0 auto;
	text-align: center;
	padding: 0px;
	font-family: arial;
	font-size: 1.2em;
	width: 920px;
}


#content a {
	color: #a81213; 
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1); 
}
#content a:hover {
	text-decoration: none;
}
#release-history {
	font-size: 0.7em;
	overflow: hidden;
}
#release-history p strong {
	margin-right: 5px;
	font-family: 'LeagueGothicRegular', arial, san-serif;	
	font-size: 1.6em;	
	font-weight: normal;
	display: block;
	float: left;
}

